Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 22:51:46 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear centrepoint,</div>
<div dir="auto"><br></div>
<div dir="auto">This is not good for your buisiness,</div>
<div dir="auto">I informed you 2/3 times that i already returned wrong product at same time,</div>
<div dir="auto">You can check with aramex tracking number</div>
<div dir="auto">( i already informed)</div>
<div dir="auto">And i talk with the customer care team that time who is the one said i have to send the same time..</div>
<div dir="auto">  I dont understand what is your team doing,</div>
<div dir="auto"><b>If you can make refund or replacement</b></div>
<div dir="auto"><b>I dont want to waste my time again and again</b></div>
<div dir="auto"><br></div>
<div dir="auto">Anees</div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 29 Apr 2021 at 1:39 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Anizabdullah,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that we have processed the refund of amount (AED69.80) on (11 Apr, 2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days for the item Berkshire Blanket Basket Weave Velvet Throw - 229x229 cms . Please confirm did you return other items with this item only so that we can further assist you<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br><br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366524